#page [rgen-id=rgbKe] {}
#page [rgen-id=rgzDi] {text-align: center; font-size: 14px; font-weight: 400; color: rgb(255, 0, 24); text-transform: none; line-height: 21px; }
#page [rgen-id=rgjdp] {text-align: center; font-size: 13px; font-weight: 400; color: rgba(255, 255, 255, 0.6); text-transform: none; line-height: 20.8px; }
#page [rgen-id=rgJfc] {text-align: center; font-size: 80px; font-weight: 400; color: rgb(255, 104, 88); text-transform: none; line-height: 80px; }
#page [rgen-id=rgB5u] {text-align: center; font-size: 80px; font-weight: 400; color: rgb(255, 104, 88); text-transform: none; line-height: 80px; }
#page [rgen-id=rg3Jt] {}
#page [rgen-id=rg0n4] {position: absolute; top: 20px; right: 20px; bottom: auto; left: 20px; text-align: center; font-size: 50px; font-weight: 400; color: rgb(231, 76, 60); text-transform: none; line-height: 50px; width: 50px; height: 50px; }


